﻿@charset "UTF-8";
/* =CALL LIBRARY */
	@import url("reset-min.css"); /* ------- Reset all CSS Styles */
body{color:#555}
a{
	outline:none
}
/*new comment*/
.new_comment_wrapper{background:url('/Style Library/MauritusImages/commentsBg.png') no-repeat 0 top;padding:20px;color:#58584D}
.new_comment_box{}
.newCommentlbl{width:90px;display:inline-block;float:left;font:12px arial;color:#626262;padding: 4px 0 0 0;}
.newCommentTitle, .newCommentText{Width:450px!important;margin:0 0 10px 10px !important;box-shadow:0 4px 6px #DDDDDD;padding:10px;border:1px solid #a2a2a2}
.newCommentSubmit{margin:0px 0 0 110px;background-color:#b40403;color:#fff;padding:3px 20px;border:0;cursor:pointer;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.anonymousUser_comment_wrapper, .replyAnonymousMessage{font:bold 11px verdana;background:url('/Style Library/XSL Style Sheets/LINKDev/LINKDevCommentsFiles/LINKDevCommentsFiles/images/LoginIcon.png') no-repeat left top;height:30px;padding:8px 0 0 30px}
.replyAnonymousMessage{display:inline-block;margin:10px 0 0 0;padding:5px 0 0 30px}
.newCommentValidator{display:inline-block;margin:0 0 5px 20px}
.commentAnonymousMessage{}

/*comment*/
.commentsGrid{}
.commentWrapper{border-bottom:1px dashed #e0e2ed;width:645px;overflow: hidden;padding:6px 0}
.commentHover{background-color:#f5f5f5}
.comment_userlink_wrapper{float:left;width:638px;}
.comment_image{float:left;margin:2px 8px 5px 5px;width:50px;height:50px;border:1px solid #DDD!important;padding:2px}
.comment_userlink_wrapper h4 a{color:#0d419f;font:12px arial}
.comment_userlink_wrapper p{font-size:1em;}
.newReplyExpander{font:12px arial;color:#0d419f!important;margin:0 0 0 70px}
.commentMood{Width:15px;Height:15px;vertical-align:middle}
.commentTitle{color:#605f5f}
.commentDate{color:#7D7D7D}
.commentLikeDislike_wrapper, .replyLikeDislike_wrapper{float:right;text-align:right;width:100%}
.commentLike, .replyLike{font:bold 11px verdana;color:green!important;background:url('/Style Library/XSL Style Sheets/LINKDev/LINKDevCommentsFiles/LINKDevCommentsFiles/images/rating.png') no-repeat right bottom;height:50px;width:33px;display:inline-block;text-align:center}
a.replyLike:hover, a.commentLike:hover{text-decoration:none;background:url('/Style Library/XSL Style Sheets/LINKDev/LINKDevCommentsFiles/LINKDevCommentsFiles/images/rating.png') no-repeat -31px bottom}
.commentDislike, .replyDislike{font:bold 11px verdana;color:red!important;background:url('/Style Library/XSL Style Sheets/LINKDev/LINKDevCommentsFiles/LINKDevCommentsFiles/images/rating.png') no-repeat -67px bottom;height:50px;width:33px;display:inline-block;text-align:center}
a.commentDislike:hover, a.replyDislike:hover{text-decoration:none;background:url('/Style Library/XSL Style Sheets/LINKDev/LINKDevCommentsFiles/LINKDevCommentsFiles/images/rating.png') no-repeat left bottom}
.commentBody{}
.commentLikeMessage{}
.newCommentMood ,.newReplyMood{margin:0 0 15px 20px;vertical-align:middle;display:inline-block}
.newCommentMood td input, .newReplyMood td input{float:left;margin:0}
.newCommentMood td label, .newReplyMood td label{float:left;margin:0 10px 0 2px}
/*new reply*/
.newReply_lbl{width:80px;display:inline-block;float:left;padding: 1px 0 0 20px;}
.newReplyTitle, .newReplyText{Width:325px!important;margin:0 0 10px 0px !important;box-shadow:0 4px 6px #DDDDDD;padding:10px;border:1px solid #a2a2a2;font:12px arial}
.addReplylnk{margin: 20px 10px 0 0;float:right;background-color:#b40403;color:#fff!important;padding:3px 20px;border:0;cursor:pointer;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;text-decoration:none}

.addReplylnk:hover{text-decoration:none}
/*.addnewReply{margin:15px 15px 15px 70px;width:460px;padding:10px;background:transparent url('/Style Library/MauritusImages/commentsReplyBg.gif') no-repeat 0 0;height:330px}*/
.addnewReply{margin:15px 15px 15px 70px;width:555px;padding:0 10px;background:url('/Style Library/MauritusImages/commentsListSmll.png') no-repeat 0 0;height:40px}

textarea.newReplyText{height:50px;margin:5px 0!important}
.replyLikeMessage,.commentLikeMessage{color:#B10000;left:425px;position:absolute;height:20px}
.newReplyValidator{margin:0 0 0 10px}
	
/* replies */
.replyItem{}
.commentReplies{border-bottom:1px dashed #e0e2ed;margin:0 0 0 38px;width:604px;overflow: hidden;padding:10px 0;background:url('/Style Library/XSL Style Sheets/LINKDev/LINKDevCommentsFiles/LINKDevCommentsFiles/images/replyIcon.png') no-repeat 4px 18px}
.commentReplies h4 a{color:#0d419f;font:12px arial}
.replyHover{background-color:#f5f5f5}
.reply_image{float:left;margin:3px 8px 8px 25px;width:50px;height:50px;border:1px solid #DDD!important;padding:2px}
.reply_userlink_wrapper{float: left;width:550px;}
.reply_userlink_wrapper h4 a{font-size:1.3em;color: #483F3D;font-weight: bold;padding-top:10px;}
.reply_userlink_wrapper p{font-size:1em;}
.replyMood{Width:15px;Height:15px;vertical-align:middle}
.replyTitle{color:#000}
.replyDate{color:#7D7D7D}
.replyLikeDislike_wrapper{}
.commentReplyBody{color:#605f5f}
#replyTitle h4{margin-bottom:10px}

/* pager */
.commentsPager{background:url('/Style Library/XSL Style Sheets/LINKDev/LINKDevCommentsFiles/LINKDevCommentsFiles/images/pagingBg.gif') repeat-x 0 20px;height:65px}
.commentsPager table{margin:10px auto}
.commentsPager td{padding:10px 5px 0 0}
.commentsPager table td span{background:#ececec;text-align:center;display:inline-block;width:15px;height:15px;color:#000;border:1px solid #222} 
.commentsPager table td a{background:#555;text-align:center;display:inline-block;width:15px;height:15px;color:#fff;border:1px solid #222} 

.clr{clear:both}
#title{width:88%}
#title, #LikeDislike{float:left}
#description{margin:0 0 0 70px;clear:both}
#replyTitle{width:87%}
#replyTitle, #replyLikeDislike{float:left}
#replyDescription{clear:both;margin:0 0 0 90px}
.closeReplyImage{float:right;margin:20px 0;background:url('/Style Library/XSL Style Sheets/LINKDev/LINKDevCommentsFiles/LINKDevCommentsFiles/images/close.png') transparent no-repeat scroll 0 0 ;display:inline-block;width:13px;height:13px}
.addnewReply .closeReplyImage{margin:7px 20px 0 0}
.closeReplyImage:hover{text-decoration:none}
span.newReplyLegend{font:bold 11px verdana;color:#333;margin-bottom:10px;display:block}
.LikeMsg, .replyLikeMsg{margin:0 0 15px 0}
#title h4{margin-bottom:5px}
/*hover Effect */
div#commentWrapper:hover,.commentReplies:hover{background-color:#f5f5f5}

#newCommentLegend {font:16px arial;color:#333333;padding:5px 0;border-bottom:1px dashed #e0e2ed;margin:20px 0 10px}
.new_comment_box span.ms-formvalidation, .addnewReply span.ms-formvalidation {vertical-align: top;}
textarea.newCommentText{height:50px}
#listingLegend{margin:10px 0;background:url('/Style Library/MauritusImages/commentsList.png') transparent no-repeat scroll 0 0 ;height:15px;padding:8px 5px}

#CommentsContainer{width:70%}
